body { font-size: 14px; font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; line-height: 16px; }
p { font-size: 14px; font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; line-height: 16px; }
td { }
a:link { color: #610235; text-decoration: none; }
a:visited { color: #4d6002; font-style: italic; text-decoration: none; }
a:hover { color: #aa015c; }
a:active { color: #ffacd9; }
.Bold { font-size: medium; }
.Italic { color: #a3ba88; font-size: x-small; font-style: italic; }
h1 { font-size: 18px; font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; line-height: 24px; }
h2 { font-size: 16px; font-family: Arial, Helvetica, SunSans-Regular, sans-serif; font-style: italic; line-height: 18px; }
h3 { color: #000; font-size: 18px; font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; font-weight: 500; line-height: 36px; }
h4 { color: #3c4711; font-size: 14px; font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; line-height: 16px; }
h5 { color: #000; font-size: 14px; font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; font-style: italic; line-height: 18px; }
h6 { font-size: 12px; font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; line-height: 14px; }
